<h2> Authentification</h2>
<button class="btn btn-success" *ngIf="!isAuthenticated" (click)="onSignIn()"> Se connecter </button>
<button class="btn btn-danger" *ngIf="isAuthenticated" (click)="onSignOut()"> Se déconnecter </button>
